; I ovaj fajl bi trebalo administrirati kao cisco
;
; 08.12.1998     mara                   Pocetna konfig
; 11.12.1998     djordje                uzice.net
; 15.12.1998     mara			Primarni domeni prebaceni na indy
; 01.04.1998	 djordje		fpn.bg.ac.yu
; 05.04.1999     mara			p2p.org.yu
; 22.10.1999	 tony			sekundarni DNS prebacen na TESLU
; ---------------------------------------------------
directory	/var/named
;
cache           .                       CACHE.root
;
primary         0.0.127.in-addr.arpa    REV.local
;
; --- gaea je primarni server za sledece domene:
;
;     PREBACENI NA 147.91.1.5
;
; --- gaea je sekundarni server za sledece domene:
;
secondary	yu                      147.91.8.6	zone.yu
secondary	ac.yu                   147.91.8.6	zone.ac.yu
secondary	bg.ac.yu                147.91.8.6      zone.bg.ac.yu
secondary       rcub.bg.ac.yu           147.91.1.5      zone.rcub.bg.ac.yu
;
secondary	novoteh.ac.yu		147.91.1.5	zone.novoteh.ac.yu
;
secondary	sssfb.bg.ac.yu          147.91.1.5	zone.ssfb.bg.ac.yu
secondary	fpn.bg.ac.yu            147.91.1.5	zone.fpn.bg.ac.yu
;
;
secondary       uzice.org.yu		147.91.1.5 	zone.uzice.org.yu
secondary       uzice.net               147.91.1.5      zone.uzice.net
secondary	gss.org.yu              147.91.1.5      zone.gss.org.yu
secondary	as.org.yu               147.91.1.5      zone.as.org.yu
secondary	aob.org.yu              147.91.1.5      zone.aob.org.yu
secondary	sob.org.yu              147.91.1.5      zone.sob.org.yu
secondary	jdzz.org.yu		147.91.1.5	zone.jdzz.org.yu
secondary	zaduzbinaandrejevic.org.yu 147.91.1.5	zone.zadand.org.yu
secondary	p2p.org.yu              147.91.1.5	zone.p2p.org.yu  
;
; --- Primarni server za sledece inverzne domene: 
;
;     PREBACENI NA 147.91.1.5
;
; --- Sekundarni server za sledece inverzne domene:
;
secondary       91.147.in-addr.arpa     147.91.8.6      rev.147.91
;
secondary       1.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.1
secondary       2.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.2
secondary       3.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.3
secondary       4.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.4
secondary       5.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.5
secondary       6.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.6
secondary       7.91.147.in-addr.arpa   147.91.1.5 	rev.147.91.7
secondary	252.91.147.in-addr.arpa 147.91.1.5 	rev.147.91.252
secondary	253.91.147.in-addr.arpa 147.91.1.5	rev.147.91.253
secondary	254.91.147.in-addr.arpa 147.91.1.5 	rev.147.91.254
